> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Crée une invitation pour un nouveau tenant

> Pour accéder à cette méthode, vous devez contacter le support technique



## OpenAPI

````yaml /fr/openapi.json post /api/publicapi/v1/invites
openapi: 3.0.4
info:
  description: 'Environnement : Production<br>Version du produit : 1.6.17'
  title: Vantage processing REST API
  version: '1.0'
  x-application-version: 1.6.17
servers:
  - description: Production – États-Unis
    url: https://vantage-us.abbyy.com
  - description: Production – Europe
    url: https://vantage-eu.abbyy.com
  - description: Production – Australie
    url: https://vantage-au.abbyy.com
security:
  - OAuth2Security:
      - global.wildcard
      - openid
      - permissions
paths:
  /api/publicapi/v1/invites:
    post:
      tags:
        - Invites
      summary: Crée une invitation pour un nouveau tenant
      description: Pour accéder à cette méthode, vous devez contacter le support technique
      operationId: CreateInvite
      requestBody:
        content:
          multipart/form-data:
            encoding:
              File:
                contentType: application/octet-stream
                explode: true
                style: form
              Model:
                contentType: application/json
                explode: true
                style: form
            schema:
              properties:
                File:
                  format: binary
                  type: string
                Model:
                  additionalProperties: false
                  description: Consultez le modèle CreateAdminInviteData.
                  properties:
                    email:
                      description: Adresse e-mail pour l’envoi de l’invitation
                      format: email
                      minLength: 1
                      type: string
                    tenantDescription:
                      description: Description du tenant à créer
                      nullable: true
                      type: string
                    tenantName:
                      description: Nom du client à créer
                      minLength: 1
                      type: string
                    useMySubscription:
                      default: false
                      description: Utiliser l’abonnement actif du client actuel
                      type: boolean
                    validWithin:
                      description: Heure à partir de laquelle l’invitation sera valide
                      nullable: true
                      type: string
                  required:
                    - email
                    - tenantName
                  type: object
              type: object
      responses:
        '200':
          description: OK
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/plain:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
          description: Requête incorrecte
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
            text/plain:
              schema:
                $ref: '#/components/schemas/Microsoft.AspNetCore.Mvc.ProblemDetails'
          description: Accès interdit
components:
  schemas:
    Microsoft.AspNetCore.Mvc.ProblemDetails:
      additionalProperties: {}
      properties:
        detail:
          nullable: true
          type: string
        instance:
          nullable: true
          type: string
        status:
          nullable: true
          type: string
        title:
          nullable: true
          type: string
        type:
          nullable: true
          type: string
      type: object
  securitySchemes:
    OAuth2Security:
      flows:
        authorizationCode:
          authorizationUrl: https://vantage-preview.abbyy.com/auth2/connect/authorize
          scopes:
            global.wildcard: Global wildcard
            openid: User Id
            permissions: User permissions
          tokenUrl: https://vantage-preview.abbyy.com/auth2/connect/token
      type: oauth2

````